var JadeConvert = {
	ToInt: function(value){
		var result = parseInt(value,10);
		if(isNaN(result)) { result=0 };
		return result;
	},
	ToFloat: function(value, decimals){
		if(typeof(decimals)=="undefined") { decimals=2; }
		return Math.round(value*Math.pow(10, decimals))/Math.pow(10, decimals);
	},
	ToString: function(value){
		return value.toString();
	},
	RoundUp: function(value, decimals){
		if(typeof(decimals)=="undefined") { decimals=2; }
		return Math.ceil(value*Math.pow(10, decimals))/Math.pow(10, decimals);
	}
}
Jade.LoadLibrary('Convert',JadeConvert);